#include <msp430.h> 


/**
 RU: Пример для изучения работы микроконтроллера серии CC430 на отладочной плате 
    TiTAN. Встроенный светодиод подключен к порту P1.0
 ENG: An example for studying the operation of a СС430 series microcontroller on
    the TiTAN debug card. Built-in LED is connected to the port P1.0
 author: Titan-project LLC
 */
#include "main.h"
#include "system.h"

int main(void)
{
	WDTCTL = WDTPW | WDTHOLD;	// stop watchdog timer
    SetSystemClock20MHz();      // set system clock
    LEDDIR |= LED;             // set pin to output
    
	while(1) {
	    LEDON;                  // LED is on
	    delay_ms(500);          // delay 500 mS
	    LEDOFF;                 // LED is off
	    delay_ms(500);          // delay 500 mS
	}
	return 0;
}
